### Method

# Adw PreferencesWindow get_search_enabled

#### Declaration [src]

    gboolean
    adw_preferences_window_get_search_enabled (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets whether search is enabled for `self`.

Available since: | 1.0

Gets property | `Adw.PreferencesWindow:search-enabled`

#### Return value

Returns: | `gboolean`
| Whether search is enabled for `self`.